<?php
/**
 * element for footer
 */

$nav_footer = wp_nav_menu(array(
    'theme_location' => 'footer',
    'menu_class'     => 'uk-subnav uk-subnav-line',
    'depth'          => 1,
    'walker'         => new WordpressUikitMenuWalker('inline'),
    'echo'           => false,
    'fallback_cb'    => false
));

?>
<footer id="footer" class="uk-margin-top uk-block uk-block-muted">
        <div class="uk-grid uk-grid-divider footer-widgets" uk-grid>
            
            <div class="uk-width-medium-1-3 uk-width-small-1-1">
                <?php dynamic_sidebar('footer-left'); ?>
            </div>
            
            <div class="uk-width-medium-1-3 uk-width-small-1-1">
                <?php dynamic_sidebar('footer-center'); ?>
            </div>
            <div class="uk-width-medium-1-3 uk-width-small-1-1">
                <?php dynamic_sidebar('footer-right'); ?> 
            </div>
        </div>
    <div class="uk-container uk-container-center">
        
        <?php get_sidebar('footer'); ?>

        <?php if ($nav_footer) : ?>
            <nav class="uk-text-center">
                <?php echo $nav_footer ?>
            </nav>
        <?php endif; ?>

        <div class="uk-margin-top uk-text-center uk-text-muted hidden">
            <div class="uk-panel">
                <p>Auenwald und Natur Blog-Theme made by
                    <a href="https://www.ristosstudio.de/" class="uk-link-reset" target="_blank">ristosstudio.de</a>
                </p>
            </div> 
        </div>
        <div class="uk-flex uk-flex-center" id="logo-footer-center">
            <div>
                <?php dynamic_sidebar('footer-logo'); ?>
            </div>
        </div>
        <div class="uk-flex uk-flex-center" >
            <div class="" id="logo-footer-center-aha">
            </div>
        </div>
        <div class="uk-flex uk-flex-center">
            <div>&copy; <?php echo  date('Y')?> <a href="<?php home_url();?>"><?php bloginfo('name');?></a></div>
        </div>
    </div>
</footer> 