<?php
/**
 * element for header
 */

$header_style = '';
if ($headerImageUrl = get_header_image()) {
    $header_style = 'style="height: 450px; background-image: url(' . $headerImageUrl . ');"';
}

$text_style = '';
if ($color = get_header_textcolor()) {
    $text_style = 'style="color: #' . $color . ';"';
}

?>
<header id="header" class="uk-cover-background uk-block uk-block-secondary uk-contrast" <?php echo  $header_style ?>>
    <div class="uk-container uk-container-center header-container">
        <h1 id="header-text" <?php echo $text_style ?>>
            <a href="<?php echo esc_url(home_url('/')); ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>" class="uk-link-reset">
                <?php bloginfo('name'); ?>
            </a>
        </h1>
        <?php if ($description = get_bloginfo('description')) : ?>
            <h3 id="header-sup-text" <?php echo $text_style ?>><?php echo $description ?></h3>
        <?php endif; ?>
    </div>
</header>