<?php

require('php/Theme.php');

/**
* Basics
*/

if ( ! isset( $content_width ) ) $content_width = 900;
add_theme_support( 'title-tag' ); 
add_theme_support( 'automatic-feed-links' );



/**
 * Registers an editor stylesheet for the theme.
 */
function wpdocs_theme_add_editor_styles() {
    add_editor_style( 'custom-editor-style.css' );
}
add_action( 'admin_init', 'wpdocs_theme_add_editor_styles' );

/**
 * Theme setup function
 */
if (!function_exists('wp_uikit_starter_setup')) {
    function wp_uikit_starter_setup()
    {
        global $theme;
        $theme = new Theme();
    }

    add_action('after_setup_theme', 'wp_uikit_starter_setup');
}

$args = array(
	'default-color' => '',
	'default-image' => '',
);
add_theme_support( 'custom-background', $args );
